.header2-logo a {
    display: block;
    padding: 10px;
}
.header2-logo a img {
    height: 70px;
    width: auto;
}
.menu-style2 > ul > li > a {
    padding:34px 0;
}
.vs-blog .blog-content .blog-text {
    min-height: 255px;
}
.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: shake 2s infinite;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}